Better ListView Class Reference |

# BetterListViewSortList Properties

The properties of the BetterListViewSortList class are listed below. For a complete list of BetterListViewSortList class members, see the BetterListViewSortList Members topic.

#### Public Instance Properties

Count | size of the sort list
Item | get column sort information for the specified position in the sort list

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace